Use film strip snapshots rather than individual progress points for visual regression tests (#983)
diff --git a/gcloud_run.sh b/gcloud_run.sh
index 64d2095..9dc6842 100755
--- a/gcloud_run.sh
+++ b/gcloud_run.sh
@@ -1,4 +1,5 @@
#! /bin/bash
+set -e
if [ -z $TRAVIS_PULL_REQUEST_SLUG ] && [ "$TRAVIS_REPO_SLUG" != "airbnb/lottie-android" ]; then
echo "Skipping gcloud run for PR because api keys are not available from forks."
exit 0
@@ -21,6 +22,7 @@
result=$?
}
+./gradlew :LottieSample:assembleDebug :LottieSample:assembleAndroidTest
RunTests
if [ "$result" -ne "0" ]; then